local fn = _gn(0xD45B1FFCCD52FF19)
--- ACTIVATE_DAMAGE_TRACKER_ON_NETWORK_ID
-- @param netID :
-- @param toggle :
function Global.ActivateDamageTrackerOnNetworkId(netID, toggle)
	return _in2(fn, netID, toggle)
end
